Subject: Re: The ietf-honest nonsense is back

From: Ole Jacobsen <[email-masked]>
Date: Sat, 18 Apr 2009 20:38:07 -0700 (PDT)

Dean,

Oh, for heavens sakes. I don't care for any of your "honest" lists and 
you have subscribed me twice. I followed the instructions to 
unsubscribe both times. I don't know why you have to waste everyone's
time with your idea of who YOU think should be signed up to what list.

Enough already. You are an annoying spammer. Cease and desist! And 
unsubscribe me while you're at it!

Ole

On Sat, 18 Apr 2009, Dean Anderson wrote:

> 
> These are the mailman logs:
> 
> grep -i ole@ subscribe
> Feb 28 18:09:51 2009 (26790) ipr-wg-honest: new Ole Jacobsen 
> <[email-masked]>, admin mass sub
> Apr 13 19:20:16 2009 (3997) ietf-honest: new Ole Jacobsen 
> <[email-masked]>,
> Apr 13 19:54:34 2009 (24618) ietf-honest: deleted [email-masked]; web 
> confirmation
> 
> Actually, it looks like you are still subscribed to ipr-wg-honest.
> 
> Indeed, when you previously complained previously about ietf-honest, I
> don't think that you were ever subscribed there, but were subscribed to
> ipr-wg-honest instead. That appears to explain why you were having
> problems unsubscribing from IETF-honest; you weren't subscribed to
> ietf-honest.
> 
> 
> 		--Dean
> 
>